.b-element .fl-img{
    float: left;
    margin: 0 15px 15px 0;
}

.list__news .item{
    padding-bottom: 35px;
}

#modef_num{
    display: none;
}

.tag-list .item {
    width: 25%;
    float: left;
    margin-right: 0;
    padding: 0 26px;
    margin-bottom: 17px;
}

[id^="bx_flv_player"]{
    width:100% !important;
}

.c_news .date {
    font-size: 13px;
    line-height: 1.53846154;
    color: grey;
    margin-bottom: 7px;
}

.cos-fb {
    border: none;
    overflow: hidden;
    height: 21px;
}

.open.click {
    color: #0c4da2;
}
.open.click :hover {
    color: red;
    cursor: pointer;
    border-bottom: 1px dashed;
}